Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1337904 - Upgrade perl-Net-CLI-Interact to 2.200005
Summary: Upgrade perl-Net-CLI-Interact to 2.200005
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Net-CLI-Interact
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-20 12:15 UTC by Petr Pisar
Modified: 2016-06-29 12:54 UTC (History)
3 users (show)

Fixed In Version: perl-Net-CLI-Interact-2.200005-1.fc25 perl-Net-CLI-Interact-2.200005-1.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-29 12:54:50 UTC
Type: Bug


Attachments (Terms of Use)

Description Petr Pisar 2016-05-20 12:15:53 UTC
Latest Fedora delivers 2.200002 version. Upstream released 2.200005. When you have free time, please upgrade it.

Also please enable release monitoring <https://admin.fedoraproject.org/pkgdb/package/rpms/perl-Net-CLI-Interact/> to receive notification about new releases.

Comment 1 Fedora Update System 2016-06-21 14:48:02 UTC
perl-Net-CLI-Interact-2.200005-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-24e7a2af60

Comment 2 Fedora Update System 2016-06-22 02:25:57 UTC
perl-Net-CLI-Interact-2.200005-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-24e7a2af60

Comment 3 Fedora Update System 2016-06-29 12:54:48 UTC
perl-Net-CLI-Interact-2.200005-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.